.version.index /* version checker */
{
	color: #0000FB;
	background-color: #1FDDA7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 499.6999999999989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	height: 790px;
	background: transparent url("../images/sitio-web-ialb.jpg") no-repeat center top;
}

#u75-bw
{
	z-index: 2;
	height: 790px;
}

#u82
{
	z-index: 3;
	min-height: 42px;
	padding-bottom: 21px;
	background: transparent url("../images/menu.jpg") no-repeat center top;
}

#u206
{
	z-index: 10;
	width: 198px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 482px;
}

#u212
{
	z-index: 12;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 740px;
}

#u218
{
	z-index: 14;
	width: 193px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 904px;
}

#u224
{
	z-index: 16;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 1157px;
}

#u82-bw
{
	z-index: 3;
	min-height: 42px;
}

#u266
{
	z-index: 18;
	min-height: 902px;
	background: transparent url("../images/quienes-somos.jpg") no-repeat center top;
}

#u266_position_content
{
	padding-bottom: 144px;
}

#u357
{
	z-index: 63;
	width: 426px;
	background-color: transparent;
	left: 155px;
	margin-top: 22px;
	position: relative;
}

#u237-8
{
	z-index: 35;
	width: 538px;
	min-height: 517px;
	background-color: transparent;
	font-size: 21px;
	line-height: 25px;
	left: 120px;
	margin-top: 41px;
	position: relative;
}

#u266-bw
{
	z-index: 18;
	min-height: 902px;
}

#u110
{
	z-index: 4;
	height: 256px;
	background: transparent url("../images/linea.jpg") no-repeat center top;
}

#u110-bw
{
	z-index: 4;
	height: 256px;
}

#u117
{
	z-index: 5;
	min-height: 1185.2543290043263px;
	background-color: #E4E4E2;
	padding-bottom: 1px;
}

#u117_position_content
{
	padding-bottom: 90px;
}

#pu285
{
	width: 0.01px;
	left: 242px;
	margin-top: 13px;
	position: relative;
}

#u285
{
	z-index: 57;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u297
{
	z-index: 61;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 624px;
}

#pu244-4
{
	width: 0.01px;
	left: 132px;
	margin-top: 32px;
	position: relative;
}

#u244-4
{
	z-index: 43;
	width: 538px;
	min-height: 225px;
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u245-6
{
	z-index: 51;
	width: 538px;
	min-height: 225px;
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u237,#u245-2
{
	font-weight: bold;
}

#ppu291
{
	width: 0.01px;
	left: 132px;
	margin-top: 34px;
	position: relative;
}

#pu291
{
	width: 0.01px;
	margin-right: -10000px;
}

#u291
{
	z-index: 59;
	width: 465px;
	background-color: transparent;
	margin-left: 41px;
	position: relative;
}

#u246-4
{
	z-index: 47;
	width: 538px;
	min-height: 88px;
	background-color: transparent;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	margin-top: 35px;
	position: relative;
}

#u279
{
	z-index: 21;
	width: 616px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 552px;
}

#u117-bw
{
	z-index: 5;
	min-height: 1185.2543290043263px;
}

#u148
{
	z-index: 6;
	height: 446px;
	background: transparent url("../images/legumbres.jpg") no-repeat center top;
}

#u148-bw
{
	z-index: 6;
	height: 446px;
}

#pu155
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u155
{
	z-index: 7;
	min-height: 2557.9px;
	background-color: #B57505;
	padding-bottom: 0px;
}

#u82_align_to_page,#u266_align_to_page,#u117_align_to_page,#u155_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u155_position_content
{
	padding-bottom: 91px;
}

#quienes,#objetivos,#productos
{
	position: relative;
}

#u309
{
	z-index: 23;
	width: 852px;
	background-color: transparent;
	left: 274px;
	margin-top: 30px;
	position: relative;
}

#pu315
{
	width: 0.01px;
	left: 166px;
	margin-top: 92px;
	position: relative;
}

#u315
{
	z-index: 25;
	width: 520px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u321
{
	z-index: 27;
	width: 528px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 552px;
}

#pu327
{
	width: 0.01px;
	left: 170px;
	margin-top: 45px;
	position: relative;
}

#u327
{
	z-index: 29;
	width: 530px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u333
{
	z-index: 31;
	width: 539px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 543px;
}

#pcontacto
{
	width: 0.01px;
	margin-top: 35px;
	position: relative;
}

#contacto
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 893px;
}

#u339
{
	z-index: 33;
	width: 530px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u345
{
	z-index: 19;
	width: 539px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u155-bw
{
	z-index: 7;
	min-height: 2557.9px;
}

#u198
{
	z-index: 8;
	height: 577px;
	background: transparent url("../images/sitio-web-ialb_22.jpg") no-repeat center top;
}

#u198-bw
{
	z-index: 8;
	margin-top: 2488px;
	height: 577px;
}

#u205
{
	z-index: 9;
	height: 98px;
	background-color: #B57505;
}

#u205-bw
{
	z-index: 9;
	height: 98px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

